body {
font-size: 80%;
#background-color:#d8d8d8;
#background-color:#ccb299;
background-color:white;
#background-color:#cccccc;
#background-color: rgb(240, 240, 255);
margin-top:0pt;
margin-left:auto;
margin-right:auto;
padding:0;
#width:650pt;
font-family: Arial, Helvetica, "Times New Roman", Times, serif;
}

img, video, embed, object { max-width: 100%; }

h1 {
font-size: 13pt;
color: #000000;
font-weight: bold;
margin-top: 9px;
margin-bottom: 6px;
}
h2 {
font-size: 12pt;
color: black;
font-weight: bold;
margin-top: 9px;
margin-bottom: 6px;
} 
h3 {
font-size: 11pt;
color: black;
font-weight: bold;
margin-left:20pt;
margin-top: 0px;
margin-bottom: 3px;
}
p {
margin-left:20pt;
}

a {
font-weight:bold;
/*font-family: Arial, Times, serif;*/
text-decoration:none;
color:blue;
}
a:hover {
#color: purple;
text-decoration:underline;
}
a.heading {
  font-size:11pt;
  /*font-style:italic;*/
  font-weight:bold;
}
li {
 margin-bottom:6px;
}

#toc {
  border-bottom: 1px solid black;
  border-top: 1px solid black;
}
#toc a{
  font-size:10pt;
  font-weight:bold;
}

table
{
margin-left:20pt;
font-size:90%;
border-collapse:collapse;
}
th {
padding: 4pt;
background-color: #efefef; 
font-size:11pt;
}
table,th,td {
border: 1px solid black;
vertical-align:top;
}
td {
padding: 4pt;
}
#noborder table, #noborder th, #noborder td{
 border:0px;
}
.green {
 background-color:#99ff99;
 color:black;
 font-weight:bold;
}
.orange {
 background-color:#ffcc66;
 color:black;
 font-weight:bold;
}
.red {
 background-color:#ff3333;
 color:white;
 font-weight:bold;
}
/*
background-color: #ce530d; padding: 3px 5px 3px 10px;
border: 1px solid #000000; background-repeat: repeat;
font-weight: bolder; background-image: url(yourimage.gif);
font-family: Georgia, "Times New Roman", Times, serif; } 
*/

#header {
margin:0 0 5 0;
padding:0;
border-bottom: 3px solid;
background-color:white; /* 99CCFF for blue, FFCC66 for orange*/
font-family: DejaVu Sans, Georgia, "Times New roman", Times, serif;
}

#main {
background-color:white;
padding:20pt 20pt 40pt 20pt;
}
#glossary p {
margin-bottom:15;
}

#column1 {
 margin-left:10; 
 width: 180pt;
 float:left;
 /*border:1px solid;*/
}
#column2 {
 float:left;
 margin-left:50pt;
 width:230pt;
 /*border:1px solid;*/
}

.mobileHide { display: inline;}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px){
   .mobileHide { display: none;}
}

.mobileShow { display: none;}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px){
    .mobileShow { display: inline;}
}
.navbar {
    overflow: hidden;
    background-color: white; //bg
    font-family: Arial, Helvetica, sans-serif;
}
.navbar a { // menu items text
    float: left;
    font-size: 8pt;
    color: white;
    text-align: center;
    margin-left:1px;
    padding: 0;
    text-decoration: none;
}
.dropdown {
    float: left;
    overflow: hidden;
}
.dropdown .dropbtn {
    font-size: 16px;    
    border: none;
    outline: none;
    color: black;
    padding: 0px 0px;
    background-color: inherit;
    font: inherit;
    margin: 0;
}
.navbar a:hover, .dropdown:hover .dropbtn {
    background-color: white; // bg
}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    width: 100%;
    left: 0;
    box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.2);
    z-index: 1;
}
.dropdown-content .header {
    background: #afcfdf;
    padding: 6px;
    color: black;
}
.dropdown:hover .dropdown-content {
    display: block;
}
/* Create three equal columns that floats next to each other */
.column {
    float: left;
    width: 30.33%;
    padding: 3px;
    background-color: #ccc;
    height: 350px;
}
.column a {
    float: none;
    color: eeeeee;
    padding: 1px;
    text-decoration: none;
    display: block;
    text-align: left;
}
.column a:hover {
    background-color: #ddd;
}
/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}
.container {
    display: inline-block;
    cursor: pointer;
}
.bar1, .bar2, .bar3, .bar4, .bar5 {
    width: 24px;
    height: 2px;
    background-color: #333;
    margin: 1px 0;
    transition: 0.4s;
}


.evenrow {
  border:dotted 1px;
  background-color:#efefef;
  margin-left:20pt;
  margin-bottom:0;
  padding-bottom:0;
}
.oddrow {
  border:dotted 1px;
  margin-left:20pt;
  margin-top:0;
  padding-top:0;
}
